### Enumeration

# Vips ForeignDzContainer

#### Declaration

    enum Vips.ForeignDzContainer

#### Description [src]

What container format to use.

#### Members

`VIPS_FOREIGN_DZ_CONTAINER_FS`

  Write tiles to the filesystem.

  - Value: `0`
  - Available since: 8.0
`VIPS_FOREIGN_DZ_CONTAINER_ZIP`

  Write tiles to a zip file.

  - Value: `1`
  - Available since: 8.0
`VIPS_FOREIGN_DZ_CONTAINER_SZI`

  Write to a szi file.

  - Value: `2`
  - Available since: 8.0